package com.zjrs.ggfw.portal.dto;

import io.swagger.annotations.ApiModelProperty;

import jakarta.validation.constraints.NotBlank;


public class DazdDTO implements java.io.Serializable {

    private static final long serialVersionUID = 1L;

    @ApiModelProperty(value = "主键")
    private String rsfwgldazclsh;

    @ApiModelProperty(value = "主键")
    private String rsfwgldyclzdlsh;

    @ApiModelProperty(value = "办件流水号")
    @NotBlank(message = "办件流水号不能为空")
    private String rsWbBjLsh;

    @ApiModelProperty(value = "受理流水号")
    private String sllsh;

    @ApiModelProperty(value = "调档单位名称")
    @NotBlank(message = "调档单位名称不能为空")
    private String dddwmc;

    public String getRsfwgldyclzdlsh() {
        return rsfwgldyclzdlsh;
    }

    public void setRsfwgldyclzdlsh(String rsfwgldyclzdlsh) {
        this.rsfwgldyclzdlsh = rsfwgldyclzdlsh;
    }

    public String getRsfwgldazclsh() {
        return rsfwgldazclsh;
    }

    public void setRsfwgldazclsh(String rsfwgldazclsh) {
        this.rsfwgldazclsh = rsfwgldazclsh;
    }

    public String getRsWbBjLsh() {
        return rsWbBjLsh;
    }

    public void setRsWbBjLsh(String rsWbBjLsh) {
        this.rsWbBjLsh = rsWbBjLsh;
    }

    public String getSllsh() {
        return sllsh;
    }

    public void setSllsh(String sllsh) {
        this.sllsh = sllsh;
    }

    public String getDddwmc() {
        return dddwmc;
    }

    public void setDddwmc(String dddwmc) {
        this.dddwmc = dddwmc;
    }
}

